Frage von Vinly, 49

Aktuelles MACosx für iMac Anfang 2009?

Ein Bekannter besitzt einen iMac Anfang 2009 mit MacOSx 10.5.8 glaube ich und er würde gerne das aktuelle Snow Leopard haben allerdings gibt es keinen richtigen iMac App Store und unter Einstellungen-Softwareaktualisierung ist alles am neusten Stand. Snow Leopard müsste doch noch kompatibel sein? Wie kann er nun Snow Leopard installieren?

Danke für eure Hilfe

Hilfreichste Antwort - ausgezeichnet vom Fragesteller
von BenzFan96, Community-Experte für Apple, Computer, Mac, ..., 22

er würde gerne das aktuelle Snow Leopard haben

OS X 10.6.x Snow Leopard ist keinesfalls die aktuelle Version, sondern 6-7 Jahre alt.

Aktuell ist derzeit OS X 10.11.6 El Capitan. Das ist auch für den iMac von Anfang 2009 verfügbar, und zwar kostenlos. Dafür muss aber zunächst mindestens 10.6.6 Snow Leopard installiert werden, da erst damit der Mac App Store dabei ist, über den alle neueren Versionen verteilt wurden.

Zuerst wird also eine DVD mit Snow Leopard benötigt, diese ist z.B. im Apple Online Store für 19,99 € erhältlich. Anschließend kann dann kostenlos über den App Store das Upgrade auf El Capitan erfolgen.

Noch dieses Jahr wird die nächste Hauptversion erscheinen, macOS 10.12 Sierra (richtig gelesen, heißt dann nicht mehr OS X, sondern macOS). Diese allerdings wird für den iMac von Anfang 2009 nicht mehr verfügbar sein.

Antwort
von Christophror, 34

Hast du einen Intel Mac oder noch einen Power PC? Beim Power PC kannst du Updates vergessen.

Kommentar von Vinly ,

Er gehört nicht mir bzw. hab ich einen aktuelleren, der gemeinte iMac gehört einen Bekannten ich weiß nur das es der iMac Anfang 2009 24 Zoll ist, woran erkenne ich den ob Power Mac oder Intel Mac?

Kommentar von Christophror ,

Ich hab eben im Internet geguckt. Es ist ein Intel Mac. Du musst Mac OS Snow Leopard allerdings kaufen. Das gibt es nicht kostenlos.  Erst wenn du Snow Leopard installiert hast kannst du auf El Capitan kostenlos upgraden.

Kommentar von Vinly ,

Okey Danke

Expertenantwort
von ludpin, Community-Experte für Apple, 20

Hol dir die DVD von Apple. Dann lässt sich bis 10.11 updaten. Mehr geht nicht mehr.

http://store.apple.com/de/product/MC573D/A/mac-os-x-106-snow-leopard

Keine passende Antwort gefunden?

Fragen Sie die Community